package com.backendsys.service.SDKService.SDKTencent;

import com.qcloud.cos.model.UploadResult;
import org.springframework.web.multipart.MultipartFile;

import java.util.Map;

public interface SDKTencentAiService {

    public Map<String, Object> checkResp(Map<String, Object> resp);
    public UploadResult uploadTemp(MultipartFile file, String type, String fileTargetPath);

}
